uuid: 86b722ed-d0ba-49a0-8810-a554389de320
langcode: en
status: true
dependencies:
  module:
    - toolbar
id: config_sync.module.toolbar
snapshotSet: config_sync
extensionType: module
extensionName: toolbar
items: {  }
